.order-history__container{
	max-width: 600px;
	min-width: 300px;
	margin: 0 auto;
	background-color: #ffffff;
	padding: 2rem;
}
.order-history__Header{
	font-size: 2rem;
	font-weight: bold;
}
.order-history__process-container{
	display: flex;
	justify-content: space-around;
}
.order-history__toPayBox, .order-history__toShipBox, .order-history__toReceiveBox{
	display: flex;
	flex-direction: column;
}
.order-history__icon{
	margin: 0 auto;
	font-size: 3rem;
	color: #5F7F39;
}
.order-history__process{
	font-size: 0.9rem;
	font-weight: 600;
	background-color: transparent !important;
	border: none;
	margin-top: 0.5rem;
}
.order-history__process:hover{
	border: none;
	color: #5F7F39;
}
.product__pay-list{

	display: flex;
	justify-content: space-between;
	align-items: center;
}
.order-history__prodName{
	font-weight: bold;
	margin: 0;
	font-size: 1.2rem;
}
.order-history__date, .order-history__qty{
	font-size: 0.8rem;
}
.order-history__status{
	font-size: 0.9rem;
	text-transform: uppercase;
	background-color: #FFD60A;
	padding: 0.2rem;
	color: #ffffff;
	font-weight: bold;	
}
.order-history__box{
	max-width: 600px;
	min-width: 300px;	
	margin: 1rem auto;
	padding: 1rem;
	border: 1px solid #c4c4c4;
}
.order-history__subHeader{
	display: flex;
	justify-content: space-between;
}
.order-history__subHeaders{
	font-weight: bold;
	color: #8FA253;
	margin-bottom: 0;
}
.badge-icon-orderHistory{
	position: absolute;	
	background-color: #E5383B !important;
	color: #FFFFFF;
}